Introducing ActiveMovie

ActiveMovie enables you to play multimedia files, such as movies and sound clips, from your computer, a local area network (LAN), an intranet, or the Internet. Not only is this program faster than other multimedia file players, you don’t even have to wait until the entire file downloads. ActiveMovie starts playing the file while it is downloading to your computer, so your experience of multimedia Web sites is richer than ever before.


Playing a multimedia file

To play a multimedia file
  1. Right-click the file that you want to play.

  2. Click Run.

  3. In the ActiveMovie window, click one of the following buttons.

    To do this Click this
    Play the file.
    Pause the file.
    Stop the file.

Related Topics

Fast-forward a multimedia file

Rewind a multimedia file


Rewinding a multimedia file

To rewind a multimedia file
  • Drag the slider to the left, or click one of the following buttons to rewind to a specific location.

    • To do this | Click this
Rewind to the previous selection mark or to the beginning. |
Rewind in small increments. |

Related Topic

Fast-forward a multimedia file


Fast forwarding a multimedia file

To fast-forward a multimedia file

  • Drag the slider to the right, or click one of the following buttons to fast-forward to a specific location.

    • To do this | Click this
Fast-forward to the next selection mark or to the end. |
Fast-forward in small increments. |

Related Topic

Rewind a multimedia file


Changing settings in ActiveMovie

To change settings

  • Right-click in the ActiveMovie window, and then click Properties.
Tip
  • For Help on an item in a dialog box, right-click the item.